/*-------------*/
/*Google Review*/
/*-------------*/

.bottomMenu {
    display: block;
    position: fixed;
    bottom: 10px;
    z-index: 999;
    right: 40px;
    background: #000;
}


#closeButton {
    background: #000;
    width: 25px;
    height: 25px;
    display: block;
    text-align: center;
    line-height: 25px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    right: -25px;
    position: absolute;
    cursor: pointer;
    top: 0px;
}

.bottomMenu a img {
    width: 220px;
    border: none;
}

.review_img {
    width: 100%;
    max-width: 290px;
    border: 1px solid #000;
    border-radius: 10px;
}

.text-center {
    text-align: center;
}